//Path

$path-fonts: '../fonts/';
$path-img: '../images/';

//Fonts
$arial: Arial, sans-serif;
$montserrat: 'Montserrat', sans-serif;

//Colors
$black: #000;
$white: #fff;

$blue: #4b91ee;
$light-grey-blue: #e0eafb;
$light-blue: #ebf3fd;

$grey: #2a2a2a;

$red: red;
$border-color: $grey;
$brand-color: $blue;

//Default settings
$default-font: $montserrat;
$default-font-size: 14px;
$default-line-height: 1.5;
$default-font-weight: 400;
$default-font-style: normal;
$default-text-color: $black;
$text-color-inverse: $white;

$default-border-radius: 4px;
$default-border-color: #f5f5f5;

$default-border-input-color: #ededed;

$body-bg: $white;


$screen-xs:                  576px !default;
$screen-xs-min:              $screen-xs !default;
$screen-phone:               $screen-xs-min !default;

$screen-sm:                  768px !default;
$screen-sm-min:              $screen-sm !default;
$screen-tablet:              $screen-sm-min !default;

$screen-md:                  992px !default;
$screen-md-min:              $screen-md !default;
$screen-desktop:             $screen-md-min !default;

$screen-lg:                  1200px !default;
$screen-lg-min:              $screen-lg !default;
$screen-lg-desktop:          $screen-lg-min !default;

$screen-xs-max:              ($screen-xs-min - 1) !default;
$screen-sm-max:              ($screen-sm-min - 1) !default;
$screen-md-max:              ($screen-lg-min - 1) !default;


$lg-min: 'screen and (min-width: #{$screen-lg + 1})';
$md-max: 'screen and (max-width: #{$screen-lg - 1})';
$md-min: 'screen and (min-width: #{$screen-md})';
$sm-max: 'screen and (max-width: #{$screen-md - 1})';
$sm-min: 'screen and (min-width: #{$screen-sm})';
$xs-max: 'screen and (max-width: #{$screen-sm - 1})';
$xs-min: 'screen and (min-width: #{$screen-xs})';